nl:
  activemodel:
    attributes:
      budget:
        description: Omschrijving
        title: Titel
        total_budget: Totale budget
        weight: Bestelpositie
      project:
        budget_amount: Budget bedrag
        description: Beschrijving
        proposal_ids: Verwante voorstellen
        proposals: Voorstellen
        selected: Geselecteerd voor implementatie
        title: Titel
      proposals_import:
        scope_id: Scope
  activerecord:
    models:
      decidim/budgets/project:
        one: project
        other: projecten
  decidim:
    admin:
      filters:
        projects:
          selected_at_null:
            label: Geselecteerd
            values:
              'false': Geselecteerd voor implementatie
              'true': Niet geselecteerd voor implementatie
    budgets:
      actions:
        attachment_collections: Mappen
        attachments: Bijlagen
        edit: Bewerk
        edit_projects: Beheer projecten
        import: Voorstellen importeren in projecten
        preview: Voorbeeld
        title: Acties
      admin:
        budgets:
          edit:
            title: Budget bewerken
            update: Budget bijwerken
          index:
            finished_orders: Voltooide stemmen
            pending_orders: Openstaande stemmen
            title: Budgetten
            users_with_finished_orders: Gebruikers met voltooide stemmen
            users_with_pending_orders: Gebruikers met openstaande stemmen
          new:
            create: Budget maken
            title: Nieuw budget
        exports:
          projects: Projecten
        models:
          budget:
            name: Budget
          project:
            name: Project
        projects:
          edit:
            title: Bewerk project
            update: Bijwerken
          index:
            actions: Acties
            cancel: Annuleren
            finished_orders: Voltooide stemmen
            pending_orders: Afwachtende stemmen
            selected: Geselecteerd
            title: Projecten
            update: Bijwerken
          new:
            create: Creëren
            title: Nieuw project
        proposals_imports:
          new:
            create: Voorstellen importeren in projecten
            default_budget: Standaard budget
            import_all_accepted_proposals: Alle geaccepteerde voorstellen importeren
            no_components: Er zijn geen andere voorstelonderdelen in deze participatieruimte om voorstellen in projecten te kunnen importeren.
            origin_component_id: Oorsprong component
            select_component: Selecteer een component
        reminders:
          orders:
            description: Gebruikers ontvangen een e-mail met links naar de budgetten die ze nog moeten behandelen.
            title:
              one: Je staat op het punt om een e-mailherinnering te sturen naar %{count} gebruiker
              other: Je staat op het punt om een e-mailherinnering te sturen naar %{count} gebruikers
      admin_log:
        budget:
          create: "%{user_name} heeft het %{resource_name} budget aangemaakt in de %{space_name} ruimte"
          delete: "%{user_name} heeft het %{resource_name} budget in de %{space_name} ruimte verwijderd"
          update: "%{user_name} heeft het budget %{resource_name} bijgewerkt in de ruimte %{space_name}"
        project:
          create: "%{user_name} heeft het project %{resource_name} in de ruimte %{space_name} gemaakt"
          delete: "%{user_name} verwijderde het %{resource_name} project in de %{space_name} ruimte"
          update: "%{user_name} heeft het project %{resource_name} bijgewerkt in de ruimte %{space_name}"
      budget_information_modal:
        back_to: Terug naar %{component_name}
        close_modal: Sluit venster
        continue: Doorgaan
      budgets_list:
        cancel_order:
          more_than_one: verwijder je stem op %{name} en begin opnieuw
          only_one: verwijder je stem en begin opnieuw.
        highlighted_cta: Stem op %{name}
        progress: Beëindig stemmen
        show: Bekijk projecten
        vote: Stem
      limit_announcement:
        limit_reached: Je hebt actieve stemmen in %{links}. Om op deze begroting te stemmen, moet je <a href="%{landing_path}">je stem verwijderen en opnieuw beginnen</a>.
      models:
        budget:
          fields:
            name: Naam
            projects_count: Aantal projecten
            total_budget: Totale budget
        project:
          fields:
            id: ID
            title: Titel
      order:
        status:
          title: Uw stem is aanvaard
      order_summary_mailer:
        order_summary:
          selected_projects: 'De projecten die je hebt geselecteerd zijn:'
          subject: Je hebt gestemd in %{space_name}
          voted_on_space: Je hebt gestemd op het %{budget_name} budget voor de %{space_name} inspraakruimte.
      projects:
        budget_confirm:
          are_you_sure: Als je van gedachten verandert, kun je later je stem wijzigen.
          cancel: Annuleer
          confirm: Bevestigen
          description: Dit zijn de projecten die u hebt gekozen om deel uit te maken van de begroting.
          title: Bevestig de stem
        budget_excess:
          budget_excess:
            title: Maximum budget overschreden
          ok: OK
          projects_excess:
            description: Dit project overschrijdt het maximale aantal projecten en kan niet worden toegevoegd. Als je wil, kun je een project verwijderen dat je al had geselecteerd, om je stem opnieuw te kunnen uitbrengen.
            title: Maximum aantal projecten overschreden
        budget_summary:
          are_you_sure: Weet u zeker dat u uw stem wilt annuleren?
          cancel_order: Verwijder uw stem en begin opnieuw
          checked_out:
            title: Begrotingsstemming voltooid
        count:
          projects_count:
            one: 1 project
            other: "%{count} projecten"
        exit_modal:
          cancel: Terug naar stemmen
          exit: Verlaat stemmen
          message: Je stem is niet geregistreerd omdat je het stemproces nog niet hebt voltooid. Weet je zeker dat je stemmen wil verlaten?
          title: Je hebt nog niet gestemd
        filters:
          search: Zoeken
          status: Status
          status_values:
            all: Alles
            not_selected: Niet geselecteerd
            selected: Geselecteerd
        orders:
          highest_cost: Hoogste kosten
          label: Projecten sorteren op
          lowest_cost: Laagste kosten
          most_voted: Meeste stemmen
          random: Willekeurige volgorde
          selected: Geselecteerd
        project:
          selected: Geselecteerd
          votes:
            one: stem
            other: stemmen
        project_budget_button:
          add: Voeg toe aan je stem
          added: Toegevoegd aan je stem
        projects_for: Projecten voor %{name}
        show:
          budget: Begroting
      vote_reminder_mailer:
        vote_reminder:
          email_budgets: 'Onderdelen waar je een onvoltooide stemming hebt:'
          email_intro: Je bent begonnen met budgetstemmen, maar hebt dit nog niet afgewerkt.
          email_link: Ga verder met stemmen
          email_outro: Denk eraan om de stemming af te werken. Om te stemmen selecteer je eerst het voorstel of de voorstellen waarvoor je wil stemmen en vervolgens bevestig je met de knop "Stem".
          email_subject:
            one: Je hebt een onafgewerkte stem in het onderdeel budgetstemmen
            other: Je hebt onafgewerkte stemmen in het onderdeel budgetstemmen
    components:
      budgets:
        actions:
          comment: Reactie
          vote: Stemmen
        name: Budgetten
        settings:
          global:
            announcement: Aankondiging
            comments_enabled: Reacties ingeschakeld
            comments_max_length: Commentaar maximale lengte (laat 0 voor standaardwaarde)
            landing_page_content: Budgetten landingspagina
            more_information_modal: Meer informatie
            projects_per_page: Projecten per pagina
            resources_permissions_enabled: Actiemachtigingen kunnen voor elk project worden ingesteld
            title: Titel
            total_budget: Totale budget
            vote_minimum_budget_projects_number: Minimumaantal projecten waarvoor moet worden gestemd
            vote_rule_minimum_budget_projects_enabled: 'Inschakelen van regel: minimum aantal projecten waarover gestemd moet worden'
            vote_rule_selected_projects_enabled: 'Activeer regel: er moet over een minimum en een maximum aantal projecten gestemd worden'
            vote_rule_threshold_percent_enabled: 'Regel inschakelen: Minimaal budget percentage'
            vote_selected_projects_maximum: Maximum aantal te selecteren projecten
            vote_selected_projects_minimum: Minimaal aantal te selecteren projecten
            vote_threshold_percent: Percentage van het budget dat bereikt moet worden om te kunnen stemmen
            workflow: Workflow
            workflow_choices:
              all: 'Stem overal: laat deelnemers toe om te stemmen in alle budgetten.'
              one: 'Stem in één budget: laat deelnemers toe te stemmen voor één budget uit de voorgestelde budgetten.'
          step:
            announcement: Aankondiging
            comments_blocked: Reacties geblokkeerd
            highlighted_heading: Gemarkeerde kop
            landing_page_content: Budgetten landingspagina
            list_heading: Lijst kop
            more_information_modal: Meer informatie
            show_votes: Toon stemmen
            title: Titel
            votes: Stemronde
            votes_choices:
              disabled: Stemmen uitgeschakeld
              enabled: Stemmen ingeschakeld
              finished: Stemmen beëindigd
    events:
      budgets:
        budget_published:
          email_intro: 'De stap %{resource_title} is nu geactiveerd voor %{participatory_space_title}. Je kan het op deze pagina bekijken:'
          email_outro: Je hebt deze melding ontvangen omdat je %{participatory_space_title} volgt. Schakel de meldingen uit door te klikken op de voorgaande link.
          email_subject: De stap %{resource_title} budget is nu geactiveerd voor %{participatory_space_title}.
          notification_title: Budget <a href="%{resource_path}">%{resource_title}</a> is nu geactiveerd in %{participatory_space_title}.
    resource_links:
      included_proposals:
        project_proposal: Voorstellen opgenomen in dit project
    statistics:
      orders_count: Aantal keer gesteund
      projects_count: Projecten
  index:
    confirmed_orders_count: Aantal stemmen
